/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
embed, figure, figcaption, footer, header, menu, nav, output, ruby, section,
summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0;}

/* HTML5 display-role reset for older browsers */
/* endzeit_____ */
article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {display: block;}
@font-face {
	font-family: 'Gotham Pro';
	src: url('58_7w48i.eot');
	src: local('Gotham Pro Bold'), local('GothamPro-Bold'),
		url('iaf420fz.eot?#iefix') format('embedded-opentype'),
		url('9jkidi6t.woff') format('woff'),
		url('mpzdwtna.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Pro';
	src: url('61_kzgam.eot');
	src: local('Gotham Pro'), local('GothamPro'),
		url('k55h52je.eot?#iefix') format('embedded-opentype'),
		url('_ckxsw_9.woff') format('woff'),
		url('oingz7rq.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
form .input-wrapper label {
    display: none
 }
 
 form .input-wrapper {
    position: relative;
    margin-bottom: 20px;
 }
 
 form .input-wrapper .error {
    border: 1px solid red;
    padding-top: 6px;
 }
 
 form .input-wrapper .error+label {
    width: 100%;
    height: 100%;
    color: red;
    display: block !important;
    font-size: 11px;
    left: 20px;
    line-height: 1;
    position: absolute;
    top: 8px;
    text-align: left
 }
 
 form .input-wrapper .error+label:before,
 form .input-wrapper .error+label:after {
    content: "";
    position: absolute;
    right: 50px;
    top: 36%;
    width: 3px;
    height: 21px;
    background-color: red
 }
 
 form .input-wrapper .error+label:before {
    -webkit-transform: translate(0, -50%) rotate(135deg);
    transform: translate(0, -50%) rotate(135deg)
 }
 
 form .input-wrapper .error+label:after {
    -webkit-transform: translate(0, -50%) rotate(45deg);
    transform: translate(0, -50%) rotate(45deg)
 }
 
ol, ul {list-style: none; font-size: 0;}
blockquote, q {quotes: none;}
img{max-width: 100%; height: auto;}
a{text-decoration: underline;}
a:hover{cursor: pointer;}
/* michael-k90 */
*::-webkit-input-placeholder {color: #a9a9a9; opacity: 1;}
*:-moz-placeholder {color: #a9a9a9; opacity: 1;}
*::-moz-placeholder {color: #a9a9a9; opacity: 1;}
*:-ms-input-placeholder {color: #a9a9a9; opacity: 1;}
*{margin: 0; padding: 0;}
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
button,input,a{outline: none;}
a {
   -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  
}
/* endzeit_____ */
.m1-form input.field:focus::-webkit-input-placeholder {opacity:0;}
.m1-form input.field:focus::-moz-placeholder          {opacity:0;}
.m1-form input.field:focus:-moz-placeholder           {opacity:0;}
.m1-form input.field:focus:-ms-input-placeholder      {opacity:0;}
.m1-form input.field::-webkit-input-placeholder {color: #181818; opacity: 1;}
.m1-form input.field:-moz-placeholder {color: #181818; opacity: 1;}
.m1-form input.field::-moz-placeholder {color: #181818; opacity: 1;}
.m1-form input.field:-ms-input-placeholder {color: #181818; opacity: 1;}
.hidden{display: none;}
.left{float: left;}
.right{float: right;}
.center{text-align: center;}
.center-justified {
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}
.clearfix:after{content: '';display: block;clear: both;}
.clear{clear: both;height: 0px;}

html{
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: subpixel-antialiased !important;
}
h1,h2,h3,h4,h5,h6{font-family: 'Gotham Pro', sans-serif; font-weight: 700; text-transform: uppercase;line-height: 1.3em;}
b,strong{font-weight: 700;}
body{
    width: 100%;
    padding: 0px;
    margin: 0px auto;
    font-family: 'Gotham Pro', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5em;
    color: #fff;
    background: #535353;
}
.wrap {
    width: 480px;
    padding: 0;
    margin: 0 auto;
    background: #fff;
    color: #222;
}
section {
    padding: 30px 0;
}
section, footer {
	width: 100%;
    position: relative;
}
.wrap:after {
    clear: both;
    content: "";
    display: table;
}
section:after, footer:after {
    clear: both;
    content: "";
    display: table;
}
.m1-form input.field{
    position: relative;
    display: block;
    outline: 0;
    border: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 100%;
    height: 62px;
    margin: 0 auto;
    padding: 0 20px 0 10px;
    background:#fff;
    font-size: 18px;
    font-family: 'Gotham Pro', sans-serif;
    font-weight: 400;
    color: #181818;
    -webkit-transition: all 0.2s;
    -moz-transition:    all 0.2s;
    -o-transition:      all 0.2s;
    -ms-transition:     all 0.2s;
    transition:         all 0.2s;
}
.button-m{
    position: relative;
    z-index: 2;
    display: block;
    width: 400px;
    height: 86px;
    line-height: 86px;
    margin: 0 auto;
    border: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: center;
    font-family: 'Gotham Pro', sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    color: #222;
    /* Permalink - use to edit and share this gradient: //colorzilla.com/gradient-editor/#fcba46+0,feab1b+100 */
background: #fcba46; /* Old browsers */
background: -moz-linear-gradient(top, #fcba46 0%, #feab1b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fcba46 0%,#feab1b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fcba46 0%,#feab1b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcba46', endColorstr='#feab1b',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0 6px 0 0 #cf8400;
    box-shadow: 0 6px 0 0 #cf8400;
    -webkit-transition: all 0.2s;
    -moz-transition:    all 0.2s;
    -o-transition:      all 0.2s;
    -ms-transition:     all 0.2s;
    transition:         all 0.2s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.button-m:hover{
    
}
.button-m:active{
   
    top:-1px;
}
.m1-form {
    width: 400px;
    margin: 0 auto;
}
.m1-form .button-m{
    width: 100%;
}
h2.title {
    margin: 0 0 20px 0;
    font-size: 28px;
    text-align: center;
}
h2.title > span{
}
.price {
    width: 400px;
    margin: 0 auto 20px;
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
    font-weight: 700;
    color: #fff;
}
.old-cost {
    float: left;
}
.old-cost p {
    font-size: 33px;
    font-weight: 400;
    line-height: 40px;
}
.old-cost p span {
    text-decoration: line-through;
    font-weight: 700;
}
.old-cost > span, .new-cost > span {
    font-size: 16px;
}
.new-cost {
    float: right;
    
}
.new-cost p {
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    color:#fcba47;
}
.new-cost, .old-cost  {
    width: 50%;
    height: 80px;
    padding: 11px 0 0 0;
}
.old-cost p small, .new-cost p small {
    font-size: .7em;
}

.video-container{
     position: relative;
     width: 100%;
     height: 270px;
     overflow:hidden;
     background:#000;	
}
 .video-container iframe, .video-container object, .video-container embed{
    position:absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.youtube {
    height: 100% !important;
}